<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos3.css">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Generación de Números Aleatorios</h1>
    </header>
    <br>
    <label for="">Cantidad de números a generar:</label>

    <input type="number" name="Cantidad" id="Cantidad" required><br>
    
    <button id="btnAleatorio">Llenar con números aleatorios</button>
    
    <select name="numeros" id="numeros">
        <option value="">Numeros Aleatorios</option>
    </select>
    
    <aside>
        <h4 id="pares" name="pares">Porcentaje de pares: </h4>
        <h4 id="impares" name="impares">Porcentaje de impares: </h4>
        <h4 id="verifica" name="verifica"></h4>
    </aside>
    
    <br>
    <button id="btnLimpiar">Limpiar</button>
       

    
</body>
<script src="/js/app3.js"></script>
</html>